<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>About</title>
</head>
<body>
    <div class="box">
        <p>
            The Avengers are a fictional team of superheroes that appears in American comic books published by Marvel Comics. The team made its debut in The Avengers #1 (cover-dated Sept. 1963), created by writer-editor Stan Lee and artist/co-plotter Jack Kirby. Labeled "Earth's Mightiest Heroes", the Avengers originally consisted of Iron Man, Ant-Man, Hulk, Thor and the Wasp. The original Captain America was discovered trapped in ice in issue #4, and joined the group after they revived him.

The Avengers are an all-star ensemble cast of established superhero characters from the Marvel Comics portfolio. Diegetically, these superheroes usually operate independently but occasionally assemble as a team to tackle especially formidable villains. This in contrast to certain other superhero teams such as the X-Men, whose characters were created specifically to be part of their team, with the team being central to their identity. The Avengers were created to create a new line of books to sell and to cross-promote Marvel Comics characters. An Iron Man fan might buy an Avengers book because Iron Man appears in them, and perhaps in turn take an interest in Thor, who appears in the same book as Iron Man's friend and comrade.[2] The cast usually features a few highly popular characters who have their own solo books, such as Iron Man, alongside a number of lesser-known characters who benefit from exposure, such as Quicksilver.[3]

The Avengers have appeared in a wide variety of media outside of comic books, including several different animated television series and direct-to-video films. Beginning in 2008, they were adapted to theatrical movies in a series of movies from Marvel Studios known as the Marvel Cinematic Universe, culminating with The Avengers in 2012, with more appearances of the team in subsequent movies from Marvel Studios.
            </p>
            </div>
    <a href="file:///home/eineesh/Desktop/website/index.html">Home</a>
</body>
</html>